Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 06:13:23 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello,

I am writing to you about my most recent experience at MAX store in Ibn Battuta Mall.

On Saturday, August 29th, around 8:30 pm I went into a ladies fitting room to try on the clothes I had picked. The dressing room that I was assigned was messy - floor was dusty, full of clothes that other ladies never returned to the fitting room attendant, and with a lot of hangers laying around.

However, most important point is that there was a pin from what it looked like security tag laying on the ground which I later stepped on. The pin went through my shoe and punctured my heel - I started bleeding! Of course I had to bring this to the fitting room attendant and ask her for some first aid help - she brought cotton balls and iodine solution/antiseptic.

Having this type of injury in a messy unattended fitting room with dust, other people walking visiting the same room as well as pandemic circumstances, it immediately got me thinking that I could have easily gotten any infection. 

I would like you to address this issue and request your response to this unsafe experience at one of your stores which was caused by the inattentive and unorganized staff.

I will be looking forward to receive your response.

Regards,
Erika https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1442749